body { font-family: 'Poppins', sans-serif; overflow-x:hidden; }
h1,h2,h3,h4,h5,h6 { font-family: 'Poppins', sans-serif;  }

/*
Max content widths
*/
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}

/*
Header logo
If you require a Site title and a logo, an example of how to do this is provided below (use your own logo):

#site-title a {
  display: inline-block;
	padding-left 60px;
  background: url(../img/logo.png) 0 0 no-repeat;
}
*/

/*
Main content
*/

#content article {
  margin-bottom: 40px
}
#content header {
  margin: 20px 0
}
#content section {
  margin-bottom: 20px
}
#content footer {
  padding-bottom: 20px
}

/*
Sidebar
*/

.sidebar {
  margin-top: 20px
}
.sidebar section {
  margin-bottom: 40px
}
.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0
}

/*
Hide form placeholders on focus
*/

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */ 

/*
Comments
*/

#respond {
  margin-top: 40px
}
ol.commentlist {
	counter-reset: li; /* Initiate a counter */
	padding: 0
}
ol.commentlist ul {
  padding: 0
}
ol.commentlist > li {
	position: relative;
	margin: 0 0 20px 0;
	list-style: none /* Disable the normal item numbering */
}
ol.commentlist > li:before {
  content: "Thread " counter(li); /* Use the counter as content */
  counter-increment: li; /* Increment the counter by 1 */
  position:absolute;  
  top: 0;
  right: 0;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom-left-radius: 4px;
  padding: 5px 20px 5px 10px;
  color: #999
}
ol.commentlist li ol,
ol.commentlist li ul {
  list-style-type: none;
  margin: 0
}

.commentlist li li {
  background: #f8f8f8;
}
.commentlist li li li {
  background: #fff
}
.commentlist li li li li {
  background: #f8f8f8
}
.commentlist li li li li li li {
  background: #fff
}
.commentlist li {
  padding: 20px
}
.commentlist ul li {
  margin-top: 20px;
  margin-bottom: 0
}
.reply p {
  margin: 0
}

/*
Site footer
*/

.site-footer ul,
.site-footer ol {
  list-style-type: none;
  padding: 0
}
.site-footer li {
  /*margin: 10px 0*/
}
.site-sub-footer p {
  
}

.site-footer p {
  
}

/*begin CM*/

/*Misc and helpers*/
.full { width:100%; color:#fff; }
.noPadding { padding:0; }
.noPaddingLeft { padding-left:0; }
.noPaddingRight { padding-right:0; }
.noMargin { margin:0; }
.clearLeft { clear:left; }
.clearRight { clear:right; }
.clearBoth { clear:both; }
.floatLeft { float:left; }
.floatRight { float:right; }
.container { padding:0 40px; }
blockquote { background:#bec0c3; color:#fff; border-left:solid 5px #446db9; text-shadow:1px 1px 1px #000; font-size:18px; }

/*Header*/
.menu-main-menu-container { position:relative; }
.searchOuter { display:none; position:absolute; top:7vh; right:14%; z-index:100; }
.searchInner { cursor:pointer; }
.col-md-4.logo { padding-top:100px; }
.logo img { margin:0 auto; width:50%; }
.logo-responsive { }
.logo-responsive img {  }
.topContact { float:right; margin:0 auto; padding:20px 0; }
.contactDetails { text-align:right;  }
.socialTop { margin:0; padding:0; float:right; }
.socialTop li { list-style:none; float:left; margin-left:10px; }
.socialTop li a { /*color:#555;*/ font-size:30px; }
.internalBanner { position:relative; }
header h1 { text-transform:uppercase; font-weight:100; /*font-size:56px; margin:40px 0 40px 20px;*/ }
.row.topBlue { background:#06a7e2; height:40px; margin:0; padding:0; }
.boxShadow { 
  border-bottom:solid 1px #eee; 
  padding-bottom:20px;
  -webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.5);
  box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.5);

                }

/*Navigation*/
/*.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}*/ /*uncomment for center aligned nav*/

.navbar { /*max-height:40px;*/ border:0; margin-bottom:0; position:fixed; width:100%; }
#navbar { position:relative; }
ul#menu-main-menu {  }
.menu-main-menu-container {  }
.navbar-nav > li a { 
  text-transform:uppercase; 
  font-weight:100; 
  font-size:16px;
  color:#fff!important; 
  padding:30px 10px;
  -webkit-transition: background 0.25s ease-in-out;
  -moz-transition: background 0.25s ease-in-out;
  -ms-transition: background 0.25s ease-in-out;
  -o-transition: background 0.25s ease-in-out;
  transition: background 0.25s ease-in-out;

                  }

.navbar-nav > li a:hover { background:#3258a0!important; color:#fff; text-decoration:none; }
.navbar-nav > li > a { color:#fff; /*padding:10px 20px;*/ }
.navbar-nav > li > ul > li a { background:#315598; font-weight:100; font-size:14px; padding:15px; }
.navbar-nav > li > ul > li a:hover { color:#18408a; }
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover { background:#193b7a!important; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { background:#000; color:#fff; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover { background:#1a1a1a; }
ul.dropdown-menu { background:0; border:0; border-radius:0; padding:0!important; }
/*.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { background:0; text-decoration:underline; color:#fff; line-height:1.2em; }
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { display:none; }*/

ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }

/*Footer*/
.site-footer { color:#fff; margin-top:40px; }
.site-footer a { color:#fff; }
.site-footer .contactDetails { text-align:left; padding:0; }
.socialBottom a {  font-size:30px; }
.socialBottom li { list-style:none; float:left; margin-right:10px; }
.copyright { margin:20px 0; font-size:12px; }
.site-footer .navbar-nav > li { float:none; }
.site-footer .navbar-nav > li a { padding:0; }
.site-footer button, input, optgroup, select, textarea { color:#555; }
.footerLogo { margin-top:20px; }
.site-footer .fa { 
  background:#fff; 
  color:#0971ce; 
  text-align:center; 
  width:40px; 
  height:40px; 
  padding:5px; 
  margin-top:20px; 
  -webkit-transition: background 0.25s ease-in-out;
  -moz-transition: background 0.25s ease-in-out;
  -ms-transition: background 0.25s ease-in-out;
  -o-transition: background 0.25s ease-in-out;
  transition: background 0.25s ease-in-out;

        }

.site-footer .fa:hover { background:#000; color:#fff; }
.footerMenu { margin-top:40px; }
.site-footer .navbar-nav > li a { text-transform:uppercase; font-weight:100; padding:5px 0; display:inline-block; }
.site-footer .navbar-nav > li a:hover { background:0; color:#ccc; }
.footerLogo img { /*width:80%;*/ margin:0 auto; }
.footerMenu {  }
.site-footer ul { width:100%; text-align:center; }
.site-footer h3 { color:#fff; text-transform:uppercase; }
.footerPromo h2 { background:#446db9; text-align:center; font-size:20px; font-family: 'Poppins', sans-serif; padding:10px; }
.footerPromo a { color:#fff; }
.footerPromo { background:url(../images/page.png) top center no-repeat; padding-top:60px; margin:40px 0; }

/*home*/
.homeBanner { position:relative; }
.homeWelcome {}
.homeWelcome h1 { font-family: 'Archivo Black', sans-serif; font-weight:100; margin:40px 0; font-size:30px; text-align:center; }
.homeWelcome h2 { text-transform:capitalize; color:#222; margin:20px 0; }
.home .col-md-3 h2 { background:#446db9; text-align:center; font-size:20px; font-family: 'Poppins', sans-serif; padding:10px; }
.home .col-md-3 h2 a { color:#fff; }
.desc { background:#fff; }
.homeContent { background:url(../images/page.png) top center no-repeat; padding-top:60px; margin-bottom:80px; }
.homeSliderContent { margin:20px 0; }
.speakNow { 
  background-color: rgba(0, 0, 0, 0.2); 
  width:25%; 
  margin:0 auto; 
  padding:10px 0; 
  -webkit-transition: background 0.25s ease-in-out;
  -moz-transition: background 0.25s ease-in-out;
  -ms-transition: background 0.25s ease-in-out;
  -o-transition: background 0.25s ease-in-out;
  transition: background 0.25s ease-in-out;
          }

.speakNow:hover { background:#000; }
.speakNow a { color:#555; }
.speakNow a:hover { color#fff; text-decoration:none; }
.wef { background:none; color:#555; padding:80px 0; }
.bx-wrapper { background:none!important; border:none!important; box-shadow:none!important; text-align:center!important; }
.home.slider { padding-bottom:40px; }
.blogImg img { float:left; width:100%; height:auto; }
.homeBlogTitle { font-weight:bold; padding:0 0 5px 0; }
.home .col-md-6 h2 { font-family: 'Poppins', sans-serif; text-transform:uppercase; }
.home .text-muted{ padding:0 0 5px 0; }
.homeBlogMore .fa { margin-right:10px; }
.theHomeSlider { background:#365fa5; }
.theHomeSlider h2, .homeSliderContent, .speakNow a { color:#fff; }

/*home form
.home .nf-form-content input  { background:#edecec; border:none; } 
#nf-field-5-container {  }
#nf-field-6-container  { }
#nf-field-8 { float:right; background:#edecec; color:#555; }
#nf-field-7 { background:#edecec; border:none; text-transform:uppercase; padding:10px; }*/
.ninja-forms-req-symbol, .nf-form-fields-required { display:none; }

/*Contact*/
.contactInfo { /*margin-top:40px; padding-top:150px;*/ line-height:1.8em; font-size:16px; }
.contactInfo .fa { margin-right:10px; }
.contactSocial ul { margin:0; padding:0; }
.contactSocial li { background:#446db9; padding:10px; margin:5px 5px 5px 0; list-style:none; display:inline-block; }
.contactSocial li a { color:#fff; text-decoration:none; }
.contactSocial .fa { font-size:20px; }  

/*google map*/
.acf-map {
  width: 100%;
  height: 400px;
  border: #ccc solid 1px;
  margin: 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}


/*Two Col*/
.additionalContent { margin-top:40px; }

/*ninja forms
#nf-form-1-cont input, #nf-field-3 { background:#edecec; border:none; padding:10px; text-transform:uppercase; }
#nf-field-4 { float:right; background:#edecec; color:#555; }*/

/*Blogs*/
.blogReadMore { background:#555; float:left; }
article img { width:100%; height:auto; margin-bottom:20px; }
article .col-md-6 { padding-left:0; }

/*FAQ*/
.theQuestion { font-weight:bold; cursor:pointer; }
.theAnswer { display:none; }
.theFAQ {}
.theFAQ .fa { float:left; margin-right:10px; padding-top:10px; font-size:10px; }

/*Business Size*/
.bissTitle { background:#446db9; color:#fff; font-size:18px; padding:20px; }

/*Search*/
.page-template-search .form-control { width:25%; }
.form-group { display:flex; }
#searchsubmit { margin-left:10px; }

/*Woo*/
.features { margin:10px 0; padding:10px; }
.tax-product_cat .features { text-align:center; }
.features .fa { margin-right:10px; font-size:24px; color:#446db9; }
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { width:100%; float:none; }
.woocommerce-product-details__short-description { margin-bottom:40px; }
.whatInc h2, .packageForm h2 { font-size:24px; }
.woocommerce div.product form.cart .button { background:#446db9; border:0; border-radius:0; color:#fff; padding:20px 20px 20px 0; text-transform:uppercase; margin-top:20px; }
.woocommerce div.product form.cart .button .fa { margin-right:10px; padding:19px 20px 19px 20px; background:#355899; display:inline; font-size:26px; }
/*.single-product .col-md-6 { padding-left:0; }*/
.packageForm { float:right; }
.whatInc { float:left;}
form.cart { }
#nf-form-3-cont {  }
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { background:#446db9; }
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover { background:#335ca8; }
.woocommerce div.product p.price, .woocommerce div.product span.price { color:#446db9; }
.cartNoProd { padding:20px 0; }
.woocommerce-placeholder, .return-to-shop { display:none!important; }
.woocommerce-cart .add_to_cart_button { display:none!important; }
.woocommerce-loop-product__title { background:#446db9; }
.woocommerce-loop-product__title { color:#fff; padding:20px; margin:0; font-size:20px; text-align:center; }
.woocommerce-products-header { padding:0 20px; }
.archive .price { display:block; padding:10px; background:#ccc; width:100%; text-align:center; }
.cat_desc { background:#eee; border:solid 1px #ccc; padding:15px; font-size:24px; text-align:center; }
.cat_inc { border-left:solid 1px #ccc; border-right:solid 1px #ccc; border-bottom:solid 1px #ccc; border-top:none; padding:10px 0; }
.cat_inc div:nth-child(2n+2) { background:#f2f1f1; }
.cat_inc h4 { margin-left:10px; text-align:center; }
.archive .add_to_cart_button { min-width:50%; text-align:center; display: block !important; margin-left: auto !important; margin-right: auto !important; margin-top:10px!important; margin-bottom:10px!important; background:#578bec!important; color:#fff!important; }
.darker { border: solid 1px #234583!important; display:flex; margin-left:auto; margin-right:auto; margin-top:10px; width:33%; border-radius:3px; padding:4px; text-align:center; }
.tax-product_cat .price { display:none; }
.mincomm { background:#eee; text-align:center; color:#000; padding:10px; margin-top:15px; border: solid 1px #ccc; }
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] { position:inherit; }
.payment_method_paypal img { width:auto; display:block; }
.finePrint { font-size:12px; font-style:italic; }
.woocommerce-result-count { display:none; }
.headerCart { /*position:absolute; bottom:25%; right:0;*/ margin:20px; display:inline-block; }
.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size:28px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
}
.woocommerce-store-notice, p.demo_store { background:#f91a03; }
.headerCart a { color:#fff; }
.headerCart a:hover { color:#ccc; }

/*Forms*/
input[type=text], input[type=email], input[type=tel], input[type=button], textarea { background:#edecec; border:0; padding:10px; }
input[type=button] { float:right;}
.woocommerce-billing-fields .form-control { background:#edecec; border:0; border-radius:0; box-shadow:none; }


